• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
ExTiX RSS Feed DistroWatch.com: ExTiX

ExTiX


Last Update: 2024-02-02 02:44 UTC


ExTiX is a desktop Linux distribution and live DVD based on Ubuntu, offering a choice of alternative desktop environments.

Popularity (hits per day): 12 months: 129 (68), 6 months: 141 (59), 3 months: 136 (62), 4 weeks: 204 (28), 1 week: 183 (31)

Average visitor rating: 3.5/10 from 14 review(s).


ExTiX Summary
Distribution ExTiX
Home Page https://www.extix.se/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/extix/files/
Bug Tracker --
Related Websites  
Reviews 15.1: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-04-03: Distribution Release: ExTiX 23.4
 • 2022-12-18: Distribution Release: ExTiX 22.12
 • 2022-09-22: Distribution Release: ExTiX 22.9
 • 2022-05-01: Distribution Release: ExTiX 22.5
 • 2022-01-15: Distribution Release: ExTiX 22.1
 • 2021-10-31: Distribution Release: ExTiX 21.11
 • 2021-09-14: Distribution Release: ExTiX 21.9
 • 2021-07-10: Distribution Release: ExTiX 21.7
 • 2021-01-04: Distribution Release: ExTiX 21.1
 • 2020-04-02: Distribution Release: ExTiX 20.4
 • 2019-12-30: Distribution Release: ExTiX 20.1
 • 2019-10-23: Distribution Release: ExTiX 19.10
 • More ExTiX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.1 23.5 22.12 21.11 20.12 19.10 18.10 17.8 16.5 15.4 14.2 13 11 10 9 8 7.0 6.0 Feature
Release Date 2024-01-10 2023-05-10 2022-12-18 2021-10-31 2020-12-05 2019-10-23 2018-10-06 2017-10-12 2016-10-12 2015-10-17 2014-10-24 2013-04-28 2012-12-04 2012-05-17 2011-12-30 2010-10-08 2009-07-14 2008-09-01 Release Date
End Of Life                                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3900-4000 1500-1600 2500-2600 3100-3200 1800-1900 2200-2300 1900-2000 1500-1600                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Graphical Graphical Installation
Default Desktop Deepin LXQt Deepin LXQt KDE Plasma LXQt LXQt LXQt LXQt KDE Plasma, LXQt GNOME, Razor-qt GNOME GNOME Razor-qt GNOME KDE, LXDE GNOME GNOME Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Upkg Upkg Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- WPS Office LibreOffice LibreOffice LibreOffice LibreOffice GOffice LibreOffice LibreOffice LibreOffice -- OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386 i686 i686 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart SysV SysV SysV Init Software
Journaled File Systems                                     Journaled File Systems
Multilingual en en en en en en en en en en en en en en en, se en, se en, se Yes Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 24.1 23.5 22.12 21.11 20.12 19.10 18.10 17.8 16.5 15.4 14.2 13 11 10 9 8 7.0 6.0 Full Package List

Full Package List:   ExTiX 24.1
  Number of packages: 1,659 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-3
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1
  •  adb 1:10.0.0+r36-8
  •  adduser 3.131-1deepin2
  •  adwaita-icon-theme 41.0-1
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1
  •  alsa-utils 1.2.6-2
  •  android-libadb 1:10.0.0+r36-8
  •  android-libbase 1:10.0.0+r36-8
  •  android-libboringssl 10.0.0+r36-2
  •  android-libcrypto-utils 1:10.0.0+r36-8
  •  android-libcutils 1:10.0.0+r36-8
  •  android-liblog 1:10.0.0+r36-8
  •  android-sdk-platform-tools-common 28.0.2+4
  •  apt 2.6.0-1deepin5
  •  apt-transport-https 2.6.0-1deepin5
  •  apt-utils 2.6.0-1deepin5
  •  aria2 1.36.0-1
  •  arj 3.10.22-24
  •  autoconf 2.71.1-1+deepin
  •  automake 1:1.16.5.1-1+dde
  •  autopoint 0.21-4
  •  autotools-dev 20220109.1.1+dde
  •  avfs 1.1.4-2
  •  bamfdaemon 0.5.4-deepin1
  •  base-files 23.1-3+rb4
  •  base-passwd 3.6.0
  •  bash 5.1-3.1
  •  bash-completion 1:2.11-5
  •  bc 1.07.1-deepin1
  •  bind9-dnsutils 1:9.17.19.1-1+dde
  •  bind9-host 1:9.17.19.1-1+dde
  •  bind9-libs:amd64 1:9.17.19.1-1+dde
  •  binutils 2.38-3
  •  binutils-common:amd64 2.38-3
  •  binutils-x86-64-linux-gnu 2.38-3
  •  bison 2:3.8.2+dfsg-1
  •  bluez 5.64.2-deepin1
  •  bluez-obexd 5.64.2-deepin1
  •  blur-effect 1.1.3-2
  •  boot-info-script 0.78-3
  •  bsdextrautils 2.38-5+rb8
  •  bsdutils 1:2.38-5+rb8
  •  btrfs-progs 6.3.2-1
  •  build-essential 12.9
  •  busybox 1:1.30.1-deepin1
  •  bzip2 1.0.8-5
  •  ca-certificates 20211016
  •  cgroup-tools 2.0-2
  •  cifs-utils 2:6.11-3.1
  •  console-setup 1.207
  •  console-setup-linux 1.207
  •  coreutils 9.1-1+rb2
  •  cpio 2.13+dfsg-7
  •  cpp-11 11.2.0-deepin2+rb2
  •  cpp 4:11.2.0-2
  •  crda 4.14+git20191112.9856751.1-1+dde
  •  cron 3.0pl1-137
  •  cryfs 0.10.2-5
  •  cryptsetup 2:2.4.1-2
  •  cryptsetup-bin 2:2.4.1-2
  •  cryptsetup-initramfs 2:2.4.1-2
  •  cups 2.3.3op2-7+dde
  •  cups-bsd 2.3.3op2-7+dde
  •  cups-client 2.3.3op2-7+dde
  •  cups-common 2.3.3op2-7+dde
  •  cups-core-drivers 2.3.3op2-7+dde
  •  cups-daemon 2.3.3op2-7+dde
  •  cups-filters 1.28.17-3deepin
  •  cups-filters-core-drivers 1.28.17-3deepin
  •  cups-ipp-utils 2.3.3op2-7+dde
  •  cups-ppdc 2.3.3op2-7+dde
  •  cups-server-common 2.3.3op2-7+dde
  •  curl 7.79.1-2
  •  dash 0.5.11+git20210903+057cd650a4ed-8
  •  dbus 1.12.20-3
  •  dbus-bin 1.12.20-3
  •  dbus-daemon 1.12.20-3
  •  dbus-session-bus-common 1.12.20-3
  •  dbus-system-bus-common 1.12.20-3
  •  dbus-user-session 1.12.20-3
  •  dbus-x11 1.12.20-3
  •  dcc-deepinid-plugin 2.0.2
  •  dcc-network-plugin 2.0.15
  •  dconf-gsettings-backend:amd64 0.40.0-2
  •  dconf-service 0.40.0-2
  •  dde-account-faces 1.0.15
  •  dde-api 6.0.8
  •  dde-api-dbus-proxy-v1 1.0.8
  •  dde-api-proxy 1.0.8
  •  dde-appearance 1.1.5
  •  dde-application-manager 1.0.19
  •  dde-clipboard 1:6.0.7
  •  dde-control-center 6.0.28
  •  dde-cooperation 0.0.10
  •  dde-crypto 1.0.3-1
  •  dde-daemon 6.0.22
  •  dde-dconfig-daemon 1.0.23
  •  dde-desktop 6.0.30
  •  dde-desktop-plugins 6.0.30
  •  dde-device-formatter 0.0.1.15
  •  dde-disk-mount-plugin 6.0.30
  •  dde-dock 6.0.22
  •  dde-dock-onboard-plugin 6.0.22
  •  dde-file-manager 6.0.30
  •  dde-file-manager-common-plugins 6.0.30
  •  dde-file-manager-daemon-plugins 6.0.30
  •  dde-file-manager-plugins 6.0.30
  •  dde-file-manager-preview-plugins 6.0.30
  •  dde-file-manager-server-plugins 6.0.30
  •  dde-grand-search 5.4.4
  •  dde-introduction 7.0.2-1
  •  dde-launcher 6.0.17
  •  dde-manual-content 2.0.0.0-1
  •  dde-permission-manager 1.0.5
  •  dde-polkit-agent 6.0.5
  •  dde-printer 0.9.20-1
  •  dde-qt5integration 5.6.17
  •  dde-qt5wayland-plugin 5.6.16+rb2
  •  dde-qt5xcb-plugin 5.6.16+rb2
  •  dde-session 1.1.9
  •  dde-session-shell 6.0.11
  •  dde-session-ui 6.0.10
  •  dde-widgets 6.0.14
  •  dde-wldpms 2.0.0.0-1
  •  dde-wloutput 2.0.2.1-1
  •  dde-wloutput-daemon 2.0.3
  •  debconf 1.5.79
  •  debconf-i18n 1.5.79
  •  debhelper 13.11.4+rb9
  •  debianutils 5.7-0.2
  •  deepin-anything-dkms 6.1.4
  •  deepin-anything-libs 6.1.4
  •  deepin-anything-server 6.1.4
  •  deepin-app-store 8.0.0.0007-1
  •  deepin-app-store-runtime 1.0.2+community
  •  deepin-artwork 2018.10.9-1
  •  deepin-authenticate 1:2.0.3.1-1
  •  deepin-boot-kit 1.0.22
  •  deepin-boot-maker 5.7.9-1
  •  deepin-deb-installer 6.0.10
  •  deepin-deepinid-client 7.0.1
  •  deepin-default-settings 2023.08.07
  •  deepin-default-settings-tuning 2023.08.07
  •  deepin-desktop-base 2023.09.05-deepin
  •  deepin-desktop-environment-base 2023.09.10
  •  deepin-desktop-environment-cli 2023.09.10
  •  deepin-desktop-environment-core 2023.09.10
  •  deepin-desktop-environment-extras 2023.09.10
  •  deepin-desktop-environment-ll 2023.09.10
  •  deepin-desktop-schemas 6.0.5
  •  deepin-desktop-theme 1.0.8
  •  deepin-devicemanager 6.0.12
  •  deepin-diskmanager 1.3.29
  •  deepin-dvsrv 0.0.10-1
  •  deepin-face 2.0.4+rb1
  •  deepin-fcitx5configtool-plugin 5.0.17
  •  deepin-feedback 5.3.0-1
  •  deepin-font-manager 6.0.0.1
  •  deepin-gtk-theme 17.10.11-1
  •  deepin-home 1.4.1
  •  deepin-home-appstore-daemon 8.0.0.0004-1
  •  deepin-icon-theme 2023.04.03+rb2
  •  deepin-installer-timezones 6.0.3
  •  deepin-keyring 2023.09.26
  •  deepin-keyring-whitebox 1.0.3.3-1
  •  deepin-kwin-common 4:5.25.11-kwin.5.24.3
  •  deepin-kwin-data 4:5.25.11-kwin.5.24.3
  •  deepin-kwin-wayland 4:5.25.11-kwin.5.24.3
  •  deepin-kwin-wayland-backend-drm 4:5.25.11-kwin.5.24.3
  •  deepin-kwin-x11 4:5.25.11-kwin.5.24.3
  •  deepin-log-viewer 6.0.7+rb4
  •  deepin-ocr 1.1.2
  •  deepin-picker 5.0.29
  •  deepin-picker-cli 5.0.29
  •  deepin-proxy 2.0.2
  •  deepin-pw-check 6.0.1
  •  deepin-screensaver 5.0.16-1
  •  deepin-screensaver-xscreensaver-data 5.0.16-1
  •  deepin-service-manager 1.0.3
  •  deepin-shortcut-viewer 5.0.7-1
  •  deepin-sound-theme 15.10.6-1
  •  deepin-sync-daemon 6.0.23.0-1
  •  deepin-system-monitor 6.0.8
  •  deepin-terminal 6.0.7
  •  deepin-theme-bloom 1.0.8
  •  deepin-theme-flow 1.0.8
  •  deepin-theme-hazy-color 1.0.8
  •  deepin-theme-macaron 1.0.8
  •  deepin-theme-organic-glass 1.0.8
  •  deepin-theme-square 1.0.8
  •  deepin-theme-vintage 1.0.8
  •  deepin-upgrade-manager 1.0.22
  •  deepin-voice-note 6.0.7
  •  deepin-wallpapers 1.7.16
  •  deepin-wallpapers-nonfree 1.7.9
  •  desktop-file-utils 0.26-1
  •  dh-autoreconf 20.1
  •  dh-strip-nondeterminism 1.12.0-2
  •  dialog 1.3-20201126-1
  •  dictionaries-common 1.28.12
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2
  •  distro-info-data 0.52
  •  dkms 3.0.10-6
  •  dmeventd 2:1.02.175-2.1
  •  dmidecode 3.3.1-1+dde
  •  dmsetup 2:1.02.175-2.1
  •  dnsmasq-base 2.86-1.1
  •  dnsutils 1:9.17.19.1-1+dde
  •  dock-network-plugin 2.0.15
  •  dosfstools 4.2-1
  •  dpkg 1.21.20-1deepin2+rb6
  •  dpkg-dev 1.21.20-1deepin2+rb6
  •  dss-network-plugin 2.0.15
  •  dwayland-data:amd64 5.25.0-kwayland.5.24.3
  •  dwz 0.14-1
  •  e2fsprogs 1.47.0-2
  •  efibootmgr 17-1
  •  eject 2.38-5+rb8
  •  emacsen-common 3.0.4
  •  exfat-fuse 1.3.0-2
  •  exfat-utils 1.3.0-2
  •  expect 5.45.4-deepin1
  •  fcitx5 5.0.23-0deepin1
  •  fcitx5-chinese-addons 5.0.17-0deepin+rb2
  •  fcitx5-chinese-addons-bin 5.0.17-0deepin+rb2
  •  fcitx5-chinese-addons-data 5.0.17-0deepin+rb2
  •  fcitx5-config-qt 5.0.16-1deepin+rb1
  •  fcitx5-data 5.0.23-0deepin1
  •  fcitx5-frontend-gtk2:amd64 5.0.21-1+rb2
  •  fcitx5-frontend-gtk3:amd64 5.0.21-1+rb2
  •  fcitx5-frontend-gtk4:amd64 5.0.21-1+rb2
  •  fcitx5-frontend-qt5 5.1.0-0deepin
  •  fcitx5-module-emoji:amd64 5.0.23-0deepin1
  •  fcitx5-module-pinyinhelper:amd64 5.0.17-0deepin+rb2
  •  fcitx5-module-punctuation:amd64 5.0.17-0deepin+rb2
  •  fcitx5-module-quickphrase:amd64 5.0.23-0deepin1
  •  fcitx5-modules:amd64 5.0.23-0deepin1
  •  fcitx5-module-wayland:amd64 5.0.23-0deepin1
  •  fcitx5-module-xorg:amd64 5.0.23-0deepin1
  •  fcitx5-pinyin:amd64 5.0.17-0deepin+rb2
  •  fcitx5-table:amd64 5.0.17-0deepin+rb2
  •  fdisk 2.38-5+rb8
  •  file 1:5.39-3
  •  findutils 4.8.0-1
  •  flex 2.6.4-8
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  fonts-cantarell 0.111-3
  •  fonts-dejavu-core 2.37-2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-noto 20201225-1
  •  fonts-noto-cjk 1:20201206-cjk+repack1-1
  •  fonts-noto-core 20201225-1
  •  fonts-noto-mono 20201225-1
  •  fonts-noto-unhinted 20201225-1
  •  fonts-symbola 2.60-1.1
  •  fonts-unifont 1:14.0.01-1
  •  fonts-urw-base35 20200910-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  foomatic-db-engine 4.0.13-6
  •  fprintd 1.94.1-1
  •  fuse3 3.10.5-1
  •  fuse-overlayfs 1.7.1-1
  •  g++-11 11.2.0-deepin2+rb2
  •  g++ 4:11.2.0-2
  •  gawk 1:5.1.0-1
  •  gcc-11 11.2.0-deepin2+rb2
  •  gcc-11-base:amd64 11.2.0-deepin2+rb2
  •  gcc 4:11.2.0-2
  •  gcr 3.40.0-deepin1
  •  gdisk 1.0.9-2
  •  genisoimage 9:1.1.11.1-1+dde
  •  geoclue-2.0 2.5.7-3
  •  gettext 0.21-4
  •  gettext-base 0.21-4
  •  ghostscript 9.54.0~dfsg-5
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-freedesktop:amd64 1.70.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.70.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.30-5+deepin
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-deepin
  •  gir1.2-pango-1.0:amd64 1.48.10+ds1-1
  •  glib-networking:amd64 2.70.0-1
  •  glib-networking-common 2.70.0-1
  •  glib-networking-services 2.70.0-1
  •  gnome-accessibility-themes 3.28-1
  •  gnome-keyring 40.0-3
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnupg 2.2.27-2
  •  gnupg-l10n 2.2.27-2
  •  gnupg-utils 2.2.27-2
  •  gnustep-base-common 1.27.0-deepin+u001
  •  gnustep-base-runtime 1.27.0-deepin+u001
  •  gnustep-common 2.8.0-1
  •  google-chrome-stable 120.0.6099.199-1
  •  gparted 1.2.0-1
  •  gparted-common 1.2.0-1
  •  gpg 2.2.27-2
  •  gpg-agent 2.2.27-2
  •  gpgconf 2.2.27-2
  •  gpgsm 2.2.27-2
  •  gpgv 2.2.27-2
  •  gpg-wks-client 2.2.27-2
  •  gpg-wks-server 2.2.27-2
  •  gpicview 0.2.5-deepin1
  •  grep 3.7-1+rb3
  •  groff-base 1.22.4-7
  •  grub2-common 2.06.4-deepin1
  •  grub-common 2.06.4-deepin1
  •  grub-efi-amd64-bin 2.06.4-deepin1
  •  grub-efi-amd64-signed 1.67.5+2.04+dde
  •  grub-pc 2.06.4-deepin1
  •  grub-pc-bin 2.06.4-deepin1
  •  gsettings-desktop-schemas 41.0-2
  •  gstreamer1.0-plugins-bad:amd64 1.18.5-deepin1
  •  gstreamer1.0-plugins-base:amd64 1.18.5-1
  •  gstreamer1.0-plugins-good:amd64 1.18.5-deepin1
  •  gstreamer1.0-pulseaudio:amd64 1.18.5-deepin1
  •  gtk2-engines:amd64 1:2.20.2-deepin1
  •  gtk2-engines-murrine:amd64 0.98.2-deepin1
  •  gtk2-engines-pixbuf:amd64 2.24.33-4+deepin
  •  gtk-update-icon-cache 3.24.30-5+deepin
  •  gvfs:amd64 1.48.1.4-deepin5
  •  gvfs-backends 1.48.1.4-deepin5
  •  gvfs-common 1.48.1.4-deepin5
  •  gvfs-daemons 1.48.1.4-deepin5
  •  gvfs-fuse 1.48.1.4-deepin5
  •  gvfs-libs:amd64 1.48.1.4-deepin5
  •  gzip 1.12-1
  •  hdparm 9.60+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hunspell-en-us 1:2020.12.07-1
  •  hwdata 0.352-1
  •  hwinfo 21.82-2+rb3
  •  ifupdown 0.8.36+nmu1
  •  iio-sensor-proxy 3.0-2
  •  im-config 0.52-2-2
  •  imwheel 1.0.0pre12-deepin1
  •  init 1.60
  •  initramfs-tools 0.140.3-deepin1
  •  initramfs-tools-core 0.140.3-deepin1
  •  init-system-helpers 1.60
  •  insserv 1.23.0-1
  •  intltool-debian 0.35.0+20060710.6+rb10
  •  ipheth-utils 1.0-5
  •  iproute2 5.15.0-1
  •  iputils-ping 3:20210202-1
  •  ipwatchd 2.0.1-2
  •  isc-dhcp-client 4.4.3.1-1+dde
  •  isc-dhcp-common 4.4.3.1-1+dde
  •  iso-codes 4.8.0-1
  •  isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-deepin1
  •  iw 5.16-1
  •  jq 1.6-2.1
  •  kbd 2.3.0-3
  •  kde-cli-tools 4:5.23.3-1
  •  kde-cli-tools-data 4:5.23.3-1
  •  kde-config-fcitx5 5.0.16-1deepin+rb1
  •  kded5 5.90.0-1
  •  keyboard-configuration 1.207
  •  kio 5.90.0-1
  •  klibc-utils 2.0.8.1-1+dde
  •  kmod 29-1
  •  kpackagetool5 5.90.0-1
  •  kwayland-data 4:5.90.0-1+u036
  •  kwayland-integration:amd64 5.24.3-1+deepin1
  •  laptop-mode-tools 1.74.1-deepin1
  •  lastore-daemon 6.2.3
  •  less 551-2
  •  lhasa 0.3.1-4
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50
  •  libaccountsservice0:amd64 0.6.55-3
  •  libacl1:amd64 2.3.1-1
  •  libaio1:amd64 0.3.112.1-1+dde
  •  libaom3:amd64 3.2.0-1
  •  libapparmor1:amd64 3.0.4-3
  •  libapt-pkg6.0:amd64 2.6.0-1deepin5
  •  libarchive13:amd64 3.4.3-deepin1
  •  libarchive-cpio-perl 0.10-1.1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaria2-0:amd64 1.36.0-1
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan6:amd64 11.2.0-deepin2+rb2
  •  libasound2:amd64 1.2.6.1.2-deepin1
  •  libasound2-data 1.2.6.1.2-deepin1
  •  libasound2-plugins:amd64 1.2.6-1
  •  libaspell15:amd64 0.60.8-4
  •  libass9:amd64 1:0.15.2-1
  •  libassuan0:amd64 2.5.5-1
  •  libasyncns0:amd64 0.8-deepin1
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-bridge2.0-0:amd64 2.38.0-2
  •  libatkmm-1.6-1v5:amd64 2.28.3-1+rb3
  •  libatomic1:amd64 11.2.0-deepin2+rb2
  •  libatopology2:amd64 1.2.6.1.2-deepin1
  •  libatspi2.0-0:amd64 2.42.0-deepin
  •  libattr1:amd64 1:2.5.1-1
  •  libaudit1:amd64 1:3.0.9-1
  •  libaudit-common 1:3.0.9-1
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-glib1:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.4.2-1+rb1
  •  libavdevice58:amd64 7:4.4.2-1+rb1
  •  libavfilter7:amd64 7:4.4.2-1+rb1
  •  libavformat58:amd64 7:4.4.2-1+rb1
  •  libavutil56:amd64 7:4.4.2-1+rb1
  •  libayatana-ido3-0.4-0:amd64 0.8.2-2
  •  libayatana-indicator3-7:amd64 0.8.4-4
  •  libbamf3-2:amd64 0.5.4-deepin1
  •  libbinutils:amd64 2.38-3
  •  libbison-dev:amd64 2:3.8.2+dfsg-1
  •  libblas3:amd64 3.10.0-1
  •  libblkid1:amd64 2.38-5+rb8
  •  libblkid-dev:amd64 2.38-5+rb8
  •  libblockdev2:amd64 2.26-1deepin
  •  libblockdev-crypto2:amd64 2.26-1deepin
  •  libblockdev-fs2:amd64 2.26-1deepin
  •  libblockdev-loop2:amd64 2.26-1deepin
  •  libblockdev-part2:amd64 2.26-1deepin
  •  libblockdev-part-err2:amd64 2.26-1deepin
  •  libblockdev-swap2:amd64 2.26-1deepin
  •  libblockdev-utils2:amd64 2.26-1deepin
  •  libbluetooth3:amd64 5.64.2-deepin1
  •  libbluray2:amd64 1:1.3.4-1+rb2
  •  libboost-filesystem1.74.0:amd64 1.74.0-deepin
  •  libboost-iostreams1.74.0:amd64 1.74.0-deepin
  •  libboost-regex1.74.0:amd64 1.74.0-deepin
  •  libboost-thread1.74.0:amd64 1.74.0-deepin
  •  libbpf0:amd64 1:0.5.0-1
  •  libbrotli1:amd64 1.0.9-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2-deepin1
  •  libbsd0:amd64 0.11.3.1-1+dde
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5
  •  libc6:amd64 2.35-deepin1
  •  libc6-dev:amd64 2.35-deepin1
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl:amd64 1.005-3
  •  libcairomm-1.0-1v5:amd64 1.14.4-2+rb3
  •  libcairo-perl:amd64 1.109-2
  •  libcairo-script-interpreter2:amd64 1.16.0-5
  •  libcanberra0:amd64 0.30-8
  •  libcanberra-pulse:amd64 0.30-8
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2-deepin1
  •  libc-ares2:amd64 1.18.1-deepin1
  •  libc-bin 2.35-deepin1
  •  libcbor0.8:amd64 0.8.0-1
  •  libcc1-0:amd64 11.2.0-deepin2+rb2
  •  libcddb2 1.3.2-7
  •  libc-dev-bin 2.35-deepin1
  •  libcdio19:amd64 2.1.0-3
  •  libcdio-cdda2:amd64 10.2+2.0.0-deepin1
  •  libcdio-paranoia2:amd64 10.2+2.0.0-deepin1
  •  libcdparanoia0:amd64 3.10.2+debian-14
  •  libcgroup1:amd64 2.0-2
  •  libchardet1:amd64 1.0.4-1+u001
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.35-deepin1
  •  libcmark-gfm0:amd64 0.29.0.gfm.0-6
  •  libcmark-gfm-extensions0:amd64 0.29.0.gfm.0-6
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcolord2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.47.0-2
  •  libcrack2:amd64 2.9.6-3.4
  •  libcrypt1:amd64 1:4.4.26-1
  •  libcrypt-dev:amd64 1:4.4.26-1
  •  libcryptsetup12:amd64 2:2.4.1-2
  •  libctf0:amd64 2.38-3
  •  libctf-nobfd0:amd64 2.38-3
  •  libcups2:amd64 2.3.3op2-7+dde
  •  libcupsfilters1:amd64 1.28.17-3deepin
  •  libcupsimage2:amd64 2.3.3op2-7+dde
  •  libcurl3-gnutls:amd64 7.79.1-2
  •  libcurl4:amd64 7.79.1-2
  •  libdareader1:amd64 2.0.0.0
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d5:amd64 0.9.2-deepin1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdbus-1-3:amd64 1.12.20-3
  •  libdbus-glib-1-2:amd64 0.112-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-deepin2+rb2
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-2
  •  libddcutil3 0.9.9-2
  •  libdde-file-manager:amd64 6.0.30
  •  libdde-network-core 2.0.15
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.262+rb1
  •  libdebhelper-perl 13.11.4+rb9
  •  libdeepin-kwineffects13 4:5.25.11-kwin.5.24.3
  •  libdeepin-kwinglutils13 4:5.25.11-kwin.5.24.3
  •  libdeepin-kwinxrenderutils13 4:5.25.11-kwin.5.24.3
  •  libdeepin-pdfium 1.0.2
  •  libdeepin-pw-check 6.0.1
  •  libdeepin-service-framework 1.0.3
  •  libdeflate0:amd64 1.8-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1
  •  libdfm-burn:amd64 1.2.15
  •  libdfm-extension 6.0.30
  •  libdfm-io:amd64 1.2.15
  •  libdfm-mount:amd64 1.2.15
  •  libdframeworkdbus2:amd64 6.0.0-1
  •  libdlmaria2 5.3.70
  •  libdlmcontrolui 5.3.70
  •  libdlmdatabase 5.3.70
  •  libdlmlog 5.3.70
  •  libdmr:amd64 6.0.1-1
  •  libdocparser 1.0.4
  •  libdouble-conversion3:amd64 3.2.1-1+rb3
  •  libdpkg-perl 1.21.20-1deepin2+rb6
  •  libdrm2:amd64 2.4.114-1
  •  libdrm-amdgpu1:amd64 2.4.114-1
  •  libdrm-common 2.4.114-1
  •  libdrm-intel1:amd64 2.4.114-1
  •  libdrm-nouveau2:amd64 2.4.114-1
  •  libdrm-radeon1:amd64 2.4.114-1
  •  libdtkcore5:amd64 5.6.17
  •  libdtkdata 5.6.17
  •  libdtkdeclarative5:amd64 5.6.17
  •  libdtkgui5:amd64 5.6.17
  •  libdtkocr 1.0.5
  •  libdtkwidget5:amd64 5.6.17
  •  libdv4:amd64 1.0.0-14
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.2-1
  •  libdw1:amd64 0.185-2
  •  libdwaylandclient5:amd64 5.25.0-kwayland.5.24.3
  •  libdwaylandserver5:amd64 5.25.0-kwayland.5.24.3
  •  libebml5:amd64 1.4.2-2
  •  libedit2:amd64 3.1-20210910-1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.4-deepin1
  •  libegl-mesa0:amd64 23.1.2-1deepin1
  •  libelf1:amd64 0.185-2
  •  libelf-dev:amd64 0.185-2
  •  libenchant-2-2:amd64 2.3.2-1+u002
  •  libencode-locale-perl 1.05-1.1
  •  libepoxy0:amd64 1.5.9-2
  •  libept1.6.0:amd64 1.2.1
  •  libestr0:amd64 0.1.10-2.1-deepin1
  •  libevdev2:amd64 1.12.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libexif12:amd64 0.6.23-1
  •  libexpat1:amd64 2.4.1-3+rb3
  •  libext2fs2:amd64 1.47.0-2
  •  libextutils-depends-perl 0.8001-1
  •  libfaad2:amd64 2.10.0-2
  •  libfastjson4:amd64 0.99.9-1
  •  libfcitx5config6:amd64 5.0.23-0deepin1
  •  libfcitx5core7:amd64 5.0.23-0deepin1
  •  libfcitx5gclient2:amd64 5.0.21-1+rb2
  •  libfcitx5-qt1:amd64 5.1.0-0deepin
  •  libfcitx5-qt-data 5.1.0-0deepin
  •  libfcitx5utils2:amd64 5.0.23-0deepin1
  •  libfdisk1:amd64 2.38-5+rb8
  •  libffi8:amd64 3.4.2.2-1+dde+rb6
  •  libffi-dev:amd64 3.4.2.2-1+dde+rb6
  •  libffmpegthumbnailer4v5:amd64 2.2.2+git20220218+dfsg-1+rb1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.9.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libfile-stripnondeterminism-perl 1.12.0-2
  •  libflac8:amd64 1.3.3-2
  •  libflite1:amd64 2.2-2
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libfm4:amd64 1.3.2-1
  •  libfm-data 1.3.2-1
  •  libfm-extra4:amd64 1.3.2-1
  •  libfm-gtk4:amd64 1.3.2-1
  •  libfm-gtk-data 1.3.2-1
  •  libfm-modules:amd64 1.3.2-1
  •  libfmt7:amd64 7.1.3+ds1-6
  •  libfmt9:amd64 9.1.0+ds1-2
  •  libfontconfig1:amd64 2.13.1-4.2
  •  libfontembed1:amd64 1.28.17-3deepin
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfprint-2-2:amd64 1:1.94.2-1
  •  libfreeimage3:amd64 3.18.0+ds2-6+u001
  •  libfreetype6:amd64 2.11.0+dfsg-1
  •  libfribidi0:amd64 1.0.8-2
  •  libfstrm0:amd64 0.6.0-deepin1
  •  libfuse2:amd64 2.9.9.1-1
  •  libfuse3-3:amd64 3.10.5-1
  •  libgbm1:amd64 23.1.2-1deepin1
  •  libgc1:amd64 1:8.0.4.1-1+dde
  •  libgcc-11-dev:amd64 11.2.0-deepin2+rb2
  •  libgcc-s1:amd64 11.2.0-deepin2+rb2
  •  libgck-1-0:amd64 3.40.0-deepin1
  •  libgcr-base-3-1:amd64 3.40.0-deepin1
  •  libgcr-ui-3-1:amd64 3.40.0-deepin1
  •  libgcrypt20:amd64 1.10.1-2
  •  libgcrypt20-dev 1.10.1-2
  •  libgd3:amd64 2.3.0-2
  •  libgdata22:amd64 0.18.1-2
  •  libgdata-common 0.18.1-2
  •  libgdbm6:amd64 1.22-1
  •  libgdbm-compat4:amd64 1.22-1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgenudfimage:amd64 1.0.7
  •  libgfortran5:amd64 11.2.0-deepin2+rb2
  •  libgio-qt 0.0.12
  •  libgirepository-1.0-1:amd64 1.70.0-2
  •  libgl1:amd64 1.3.4-deepin1
  •  libgl1-mesa-dri:amd64 23.1.2-1deepin1
  •  libglapi-mesa:amd64 23.1.2-1deepin1
  •  libgle3:amd64 3.1.0-10
  •  libgles2:amd64 1.3.4-deepin1
  •  libglib2.0-0:amd64 2.72.1-1
  •  libglib2.0-bin 2.72.1-1
  •  libglib2.0-data 2.72.1-1
  •  libglib2.0-dev:amd64 2.72.1-1
  •  libglib2.0-dev-bin 2.72.1-1
  •  libglibmm-2.4-1v5:amd64 2.66.5-2deepin+rb4
  •  libglib-object-introspection-perl 0.049-deepin1
  •  libglib-perl:amd64 3:1.329.3-2
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.4-deepin1
  •  libglx0:amd64 1.3.4-deepin1
  •  libglx-mesa0:amd64 23.1.2-1deepin1
  •  libgme0:amd64 0.6.3.1-deepin1+rb2
  •  libgmp10:amd64 2:6.2.1+dfsg-3
  •  libgnustep-base1.27 1.27.0-deepin+u001
  •  libgnutls30:amd64 3.7.2-2
  •  libgoa-1.0-0b:amd64 3.40.1-2
  •  libgoa-1.0-common 3.40.1-2
  •  libgomp1:amd64 11.2.0-deepin2+rb2
  •  libgpg-error0:amd64 1.42-3
  •  libgpg-error-dev 1.42-3
  •  libgpgme11:amd64 1.16.0-1.2
  •  libgpgmepp6:amd64 1.16.0-1.2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgpm2:amd64 1.20.7-9
  •  libgraphene-1.0-0:amd64 1.10.6+dfsg1-2
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgs9:amd64 9.54.0~dfsg-5
  •  libgs9-common 9.54.0~dfsg-5
  •  libgsettings-qt1:amd64 0.2-4
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.19.2-2
  •  libgssdp-1.2-0:amd64 1.4.0.1-2
  •  libgstreamer1.0-0:amd64 1.18.5.1-deepin+rb1
  •  libgstreamer-gl1.0-0:amd64 1.18.5-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.5-deepin1
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.5-1
  •  libgtk2.0-0:amd64 2.24.33-4+deepin
  •  libgtk2.0-common 2.24.33-4+deepin
  •  libgtk-3-0:amd64 3.24.30-5+deepin
  •  libgtk-3-common 3.24.30-5+deepin
  •  libgtk3-perl 0.038-1
  •  libgtk-4-1:amd64 4.4.1+ds1-2
  •  libgtk-4-common 4.4.1+ds1-2
  •  libgtkmm-3.0-1v5:amd64 3.24.7-1+rb4
  •  libgtksourceview-3.0-1:amd64 3.24.11-deepin1
  •  libgtksourceview-3.0-common 3.24.11-deepin1
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgudev-1.0-0:amd64 237-2
  •  libgupnp-1.2-1:amd64 1.4.0-2
  •  libgupnp-igd-1.0-4:amd64 1.2.0-deepin1
  •  libgusb2:amd64 0.3.8-1
  •  libhandy-1-0:amd64 1.4.0-1
  •  libharfbuzz0b:amd64 2.7.4-deepin
  •  libhd21:amd64 21.82-2+rb3
  •  libhogweed6:amd64 3.7.3-1
  •  libhtml-parser-perl:amd64 3.76-1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.35-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-4
  •  libical3:amd64 3.0.11-deepin
  •  libice6:amd64 2:1.0.10-1
  •  libicu71:amd64 71.1-3
  •  libidn12:amd64 1.38-4
  •  libidn2-0:amd64 2.3.2-2
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.7-2
  •  libimageeditor 1.0.14+u001
  •  libime-bin 1.0.16-2
  •  libimecore0:amd64 1.0.16-2
  •  libime-data 1.0.16-2
  •  libime-data-language-model:amd64 1.0.16-2
  •  libimepinyin0:amd64 1.0.16-2
  •  libimetable0:amd64 1.0.16-2
  •  libimobiledevice6:amd64 1.3.0-6+rb1
  •  libimobiledevice-dev 1.3.0-6+rb1
  •  libimobiledevice-utils 1.3.0-6+rb1
  •  libinih1:amd64 53-deepin1
  •  libiniparser1:amd64 4.1-4
  •  libinput10:amd64 1.19.2-2
  •  libinput-bin 1.19.2-2
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.074-2
  •  libip4tc2:amd64 1.8.7-1
  •  libipc-system-simple-perl 1.30-1
  •  libisl23:amd64 0.24-2
  •  libisoburn1:amd64 1.5.4-2
  •  libisofs6:amd64 1.5.4-1
  •  libitm1:amd64 11.2.0-deepin2+rb2
  •  libiw30:amd64 30~pre9-13.1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.19~dfsg-2
  •  libjansson4:amd64 2.13.1-1.1
  •  libjbig0:amd64 2.1-3.1-deepin1
  •  libjbig2dec0:amd64 0.19-3
  •  libjemalloc2:amd64 5.2.1-4
  •  libjim0.79:amd64 0.79+dfsg0.1-1+dde
  •  libjpeg62-turbo:amd64 1:2.1.1-2
  •  libjpeg-turbo-progs 1:2.1.1-2
  •  libjq1:amd64 1.6-2.1
  •  libjson-c5:amd64 0.15-2
  •  libjson-glib-1.0-0:amd64 1.6.6-1
  •  libjson-glib-1.0-common 1.6.6-1
  •  libjte2:amd64 1.22-3
  •  libjxr0:amd64 1.1-6
  •  libk5crypto3:amd64 1.19.2-2
  •  libkate1:amd64 0.4.1-11
  •  libkdecorations2-5v5:amd64 4:5.24.3-1+u001
  •  libkdecorations2private9:amd64 4:5.24.3-1+u001
  •  libkeyutils1:amd64 1.6.1-3
  •  libkf5activities5:amd64 5.90.0-1deepin1
  •  libkf5archive5:amd64 5.90.0-1
  •  libkf5attica5:amd64 5.90.0-1
  •  libkf5auth5:amd64 5.90.0-1
  •  libkf5authcore5:amd64 5.90.0-1
  •  libkf5auth-data 5.90.0-1
  •  libkf5codecs5:amd64 5.90.0-1
  •  libkf5codecs-data 5.90.0-1
  •  libkf5completion5:amd64 5.90.0-1
  •  libkf5completion-data 5.90.0-1
  •  libkf5configcore5:amd64 5.90.0-1
  •  libkf5config-data 5.90.0-1
  •  libkf5configgui5:amd64 5.90.0-1
  •  libkf5configwidgets5:amd64 5.90.1-4
  •  libkf5configwidgets-data 5.90.1-4
  •  libkf5coreaddons5:amd64 5.90.0-1
  •  libkf5coreaddons-data 5.90.0-1
  •  libkf5crash5:amd64 5.90.0-1
  •  libkf5dbusaddons5:amd64 5.90.0-1
  •  libkf5dbusaddons-data 5.90.0-1
  •  libkf5declarative5:amd64 5.90.0-1deepin1
  •  libkf5declarative-data 5.90.0-1deepin1
  •  libkf5doctools5:amd64 5.90.0-1
  •  libkf5globalaccel5:amd64 5.90.0-deepin.1.0
  •  libkf5globalaccel-bin 5.90.0-deepin.1.0
  •  libkf5globalaccel-data 5.90.0-deepin.1.0
  •  libkf5globalaccelprivate5:amd64 5.90.0-deepin.1.0
  •  libkf5guiaddons5:amd64 5.90.0-1
  •  libkf5i18n5:amd64 5.90.0-1+deepin1
  •  libkf5i18n-data 5.90.0-1+deepin1
  •  libkf5iconthemes5:amd64 5.90.0-1
  •  libkf5iconthemes-data 5.90.0-1
  •  libkf5idletime5:amd64 5.90.0-1
  •  libkf5itemviews5:amd64 5.90.0-1+rb2
  •  libkf5itemviews-data 5.90.0-1+rb2
  •  libkf5jobwidgets5:amd64 5.90.0-1
  •  libkf5jobwidgets-data 5.90.0-1
  •  libkf5kcmutils5:amd64 5.90.0-2+u001
  •  libkf5kcmutils-data 5.90.0-2+u001
  •  libkf5kiocore5:amd64 5.90.0-1
  •  libkf5kiogui5:amd64 5.90.0-1
  •  libkf5kiontlm5:amd64 5.90.0-1
  •  libkf5kiowidgets5:amd64 5.90.0-1
  •  libkf5kirigami2-5 5.90.0-1+deepin1
  •  libkf5networkmanagerqt6 5.91.0-1
  •  libkf5newstuff5:amd64 5.90.0-1
  •  libkf5newstuffcore5:amd64 5.90.0-1
  •  libkf5newstuff-data 5.90.0-1
  •  libkf5notifications5:amd64 5.90.0-1
  •  libkf5notifications-data 5.90.0-1
  •  libkf5package5:amd64 5.90.0-1
  •  libkf5package-data 5.90.0-1
  •  libkf5plasma5:amd64 5.90.0-1
  •  libkf5pty5:amd64 5.90.0-1+rb2
  •  libkf5pty-data 5.90.0-1+rb2
  •  libkf5quickaddons5:amd64 5.90.0-1deepin1
  •  libkf5service5:amd64 5.90.0-1
  •  libkf5service-bin 5.90.0-1
  •  libkf5service-data 5.90.0-1
  •  libkf5solid5:amd64 5.90.0-1
  •  libkf5solid5-data 5.90.0-1
  •  libkf5sonnet5-data 5.90.0-1
  •  libkf5sonnetcore5:amd64 5.90.0-1
  •  libkf5sonnetui5:amd64 5.90.0-1
  •  libkf5su5:amd64 5.86.0-1
  •  libkf5su-bin 5.86.0-1
  •  libkf5su-data 5.86.0-1
  •  libkf5syndication5abi1:amd64 1:5.90.0-1+rb2
  •  libkf5textwidgets5:amd64 5.90.0-1
  •  libkf5textwidgets-data 5.90.0-1
  •  libkf5wallet5:amd64 5.90.0-1
  •  libkf5wallet-bin 5.90.0-1
  •  libkf5wallet-data 5.90.0-1
  •  libkf5waylandclient5:amd64 4:5.90.0-1+u036
  •  libkf5waylandserver5:amd64 4:5.90.0-1+u036
  •  libkf5widgetsaddons5:amd64 5.90.0-1+rb2
  •  libkf5widgetsaddons-data 5.90.0-1+rb2
  •  libkf5windowsystem5:amd64 5.90.0-1
  •  libkf5windowsystem-data 5.90.0-1
  •  libkf5xmlgui5:amd64 5.90.0-1+deepin1
  •  libkf5xmlgui-data 5.90.0-1+deepin1
  •  libklibc:amd64 2.0.8.1-1+dde
  •  libkmod2:amd64 29-1
  •  libkrb5-3:amd64 1.19.2-2
  •  libkrb5support0:amd64 1.19.2-2
  •  libksba8:amd64 1.6.0-2
  •  libkscreenlocker5:amd64 5.24.3-1+u001
  •  libkwalletbackend5-5:amd64 5.90.0-1
  •  libkworkspace5-5 4:5.23.3-2+deepin1
  •  liblapack3:amd64 3.10.0-1
  •  liblayershellqtinterface5 5.24.3-1+deepin1
  •  liblcms2-2:amd64 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.59+dfsg-1
  •  libldb2:amd64 2:2.5.3+samba4.16.11+dfsg-1
  •  liblhasa0:amd64 0.3.1-4
  •  liblightdm-gobject-1-0:amd64 1.26.7.14-deepin9
  •  liblightdm-qt5-3-0:amd64 1.26.7.14-deepin9
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3
  •  libllvm13:amd64 1:13.0.1-deepin
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblognorm5:amd64 2.0.5-1.1
  •  liblsan0:amd64 11.2.0-deepin2+rb2
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6.1-1+dde
  •  libltdl-dev:amd64 2.4.6.1-1+dde
  •  liblua5.2-0:amd64 5.2.4-1.1-deepin1
  •  liblucene++0v5:amd64 3.0.8-deepin
  •  liblucene++-contrib0v5:amd64 3.0.8-deepin
  •  liblvm2cmd2.03:amd64 2.03.11-2.1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2
  •  liblzma5:amd64 5.4.1-0.1+rb6
  •  liblzo2-2:amd64 2.10.1-1+dde
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.39-3
  •  libmagic-mgc 1:5.39-3
  •  libmail-sendmail-perl 0.80-1.1
  •  libmatroska7:amd64 1.6.3-2
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.4-1
  •  libmd4c0:amd64 0.4.8-1
  •  libmediainfo0v5:amd64 21.09+dfsg-4
  •  libmenu-cache3:amd64 1.1.0-1.1
  •  libmenu-cache-bin 1.1.0-1.1
  •  libmfx1:amd64 21.3.4-1
  •  libminizip1:amd64 1.1-deepin1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1-deepin1
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.38-5+rb8
  •  libmount-dev:amd64 2.38-5+rb8
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.31.1-1+rb2
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpris-qt5-1:amd64 1.0.6.1-1
  •  libmpv1:amd64 0.34.1-1
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.19-1
  •  libmtp-common 1.1.19-1
  •  libmtp-runtime 1.1.19-1
  •  libmujs1:amd64 1.1.3-2
  •  libmysofa1:amd64 1.2.1~dfsg0-1
  •  libnatspec0 0.3.1-1+back
  •  libncnn 1.0.20230223
  •  libncurses5:amd64 6.3-1
  •  libncurses6:amd64 6.3-1
  •  libncursesw6:amd64 6.3-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.32.1-1
  •  libnet1:amd64 1.1.6+dfsg-3.1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.21-1
  •  libnetpbm10 2:10.0-15.4
  •  libnet-ssleay-perl:amd64 1.90-1
  •  libnettle8:amd64 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-5
  •  libnfnetlink0:amd64 1.0.1-deepin1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 1.0.0-1
  •  libnftnl11:amd64 1.2.0-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnice10:amd64 0.1.18-1
  •  libnl-3-200:amd64 3.4.0-deepin1
  •  libnl-genl-3-200:amd64 3.4.0-deepin1
  •  libnl-route-3-200:amd64 3.4.0-deepin1
  •  libnm0:amd64 1.42.4-2deepin3
  •  libnma0:amd64 1.8.38-2
  •  libnma-common 1.8.38-2
  •  libnma-gtk4-0:amd64 1.8.38-2
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnsl-dev:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.32.1-1+dde
  •  libnss3:amd64 2:3.72-2
  •  libnss-myhostname:amd64 250.4.2-deepin2+rb2
  •  libnss-winbind:amd64 2:4.16.11+dfsg-1
  •  libntfs-3g89 1:2021.8.22-3
  •  libnuma1:amd64 2.0.14-3
  •  libobjc4:amd64 11.2.0-deepin2+rb2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0.1deepin
  •  libonig5:amd64 6.9.7.1-2
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopenconnect5:amd64 9.01-2
  •  libopencv-mobile 1:4.5.4+14
  •  libopenexr25:amd64 2.5.7-1
  •  libopenjp2-7:amd64 2.5.0-1+rb1
  •  libopenmpt0:amd64 0.5.13-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-2
  •  libostree-1-1:amd64 2022.4.1-1+dde
  •  libp11-kit0:amd64 0.24.0-5
  •  libpackagekit-glib2-18:amd64 1.2.4-1
  •  libpam0g:amd64 1.4.0-14deepin1
  •  libpam-fprintd:amd64 1.94.1-1
  •  libpam-gnome-keyring:amd64 40.0-3
  •  libpam-modules:amd64 1.4.0-14deepin1
  •  libpam-modules-bin 1.4.0-14deepin1
  •  libpam-runtime 1.4.0-14deepin1
  •  libpam-systemd:amd64 250.4.2-deepin2+rb2
  •  libpango-1.0-0:amd64 1.48.10+ds1-1
  •  libpangocairo-1.0-0:amd64 1.48.10+ds1-1
  •  libpangoft2-1.0-0:amd64 1.48.10+ds1-1
  •  libpangomm-1.4-1v5:amd64 2.46.1-1
  •  libpangoxft-1.0-0:amd64 1.48.10+ds1-1
  •  libpaper1:amd64 1.1.28+b1
  •  libparted2:amd64 3.4-2
  •  libparted-fs-resize0:amd64 3.4-2
  •  libpcap0.8:amd64 1.10.1-4
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.16-1
  •  libpcre16-3:amd64 2:8.39-13
  •  libpcre2-16-0:amd64 10.39-2
  •  libpcre2-32-0:amd64 10.39-2
  •  libpcre2-8-0:amd64 10.39-2
  •  libpcre2-dev:amd64 10.39-2
  •  libpcre2-posix3:amd64 10.39-2
  •  libpcre32-3:amd64 2:8.39-13
  •  libpcre3:amd64 2:8.39-13
  •  libpcre3-dev:amd64 2:8.39-13
  •  libpcrecpp0v5:amd64 2:8.39-13
  •  libpcsclite1:amd64 1.9.4-1
  •  libperl5.32:amd64 5.32.1-7
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpipeline1:amd64 1.5.4-1
  •  libpipewire-0.3-0:amd64 0.3.74-1
  •  libpixman-1-0:amd64 0.40.0-1
  •  libpkcs11-helper1:amd64 1.28-1
  •  libplacebo120:amd64 3.120.3-2+rb1
  •  libplist3:amd64 2.2.0-6+rb1
  •  libplist-dev:amd64 2.2.0-6+rb1
  •  libplymouth5:amd64 0.9.5+git20211018-1
  •  libpng16-16:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpolkit-agent-1-0:amd64 0.105.11.2-1+dde
  •  libpolkit-gobject-1-0:amd64 0.105.11.2-1+dde
  •  libpolkit-qt5-1-1:amd64 0.114.0.1-1
  •  libpoppler118:amd64 22.02.0-3
  •  libpoppler-cpp0v5:amd64 22.02.0-3
  •  libpoppler-glib8:amd64 22.02.0-3
  •  libpopt0:amd64 1.18-3
  •  libpostproc55:amd64 7:4.4.2-1+rb1
  •  libproc2-0:amd64 2:4.0.3-1
  •  libprocps8:amd64 2:3.3.17.1-1+dde
  •  libprotobuf23:amd64 3.12.4-deepin1+rb2
  •  libprotobuf-c1:amd64 1.3.3-deepin1
  •  libprotobuf-lite23:amd64 3.12.4-deepin1+rb2
  •  libproxy1v5:amd64 0.4.17-1
  •  libproxychains4:amd64 4.15-1
  •  libpskc0:amd64 2.6.7-3
  •  libpsl5:amd64 0.21.0-1.2
  •  libpulse0:amd64 15.0.3-5deepin9+rb2
  •  libpulsedsp:amd64 15.0.3-5deepin9+rb2
  •  libpulse-mainloop-glib0:amd64 15.0.3-5deepin9+rb2
  •  libpython3.10:amd64 3.10.5-2deepin
  •  libpython3.10-minimal:amd64 3.10.5-2deepin
  •  libpython3.10-stdlib:amd64 3.10.5-2deepin
  •  libpython3-stdlib:amd64 3.10.4-1
  •  libqapt3:amd64 3.0.5.1-1-deepin1+rb1
  •  libqapt3-runtime 3.0.5.1-1-deepin1+rb1
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqpdf28:amd64 10.4.0-1
  •  libqrcodegencpp1:amd64 1.8.0-1.1
  •  libqt5concurrent5:amd64 5.15.7.2-1+dde
  •  libqt5core5a:amd64 5.15.7.2-1+dde
  •  libqt5dbus5:amd64 5.15.7.2-1+dde
  •  libqt5gui5:amd64 5.15.7.2-1+dde
  •  libqt5multimedia5:amd64 5.15.7-1+dde
  •  libqt5multimedia5-plugins:amd64 5.15.7-1+dde
  •  libqt5multimediagsttools5:amd64 5.15.7-1+dde
  •  libqt5multimediaquick5:amd64 5.15.7-1+dde
  •  libqt5multimediawidgets5:amd64 5.15.7-1+dde
  •  libqt5network5:amd64 5.15.7.2-1+dde
  •  libqt5positioning5:amd64 5.15.7-1+dde
  •  libqt5printsupport5:amd64 5.15.7.2-1+dde
  •  libqt5qml5:amd64 5.15.7.1-1+dde
  •  libqt5qmlmodels5:amd64 5.15.7.1-1+dde
  •  libqt5qmlworkerscript5:amd64 5.15.7.1-1+dde
  •  libqt5quick5:amd64 5.15.7.1-1+dde
  •  libqt5quickcontrols2-5:amd64 5.15.7.1-1+dde
  •  libqt5quickshapes5:amd64 5.15.7.1-1+dde
  •  libqt5quicktemplates2-5:amd64 5.15.7.1-1+dde
  •  libqt5quickwidgets5:amd64 5.15.7.1-1+dde
  •  libqt5sql5:amd64 5.15.7.2-1+dde
  •  libqt5sql5-sqlite:amd64 5.15.7.2-1+dde
  •  libqt5svg5:amd64 5.15.7-1+dde
  •  libqt5test5:amd64 5.15.7.2-1+dde
  •  libqt5texttospeech5:amd64 5.15.7-1+dde
  •  libqt5waylandclient5:amd64 5.15.7.3-1+dde
  •  libqt5waylandcompositor5:amd64 5.15.7.3-1+dde
  •  libqt5webchannel5:amd64 5.15.7-1+dde
  •  libqt5webenginecore5:amd64 5.15.7.1-1+dde
  •  libqt5webengine-data 5.15.7.1-1+dde
  •  libqt5webenginewidgets5:amd64 5.15.7.1-1+dde
  •  libqt5websockets5:amd64 5.15.7-1+dde
  •  libqt5widgets5:amd64 5.15.7.2-1+dde
  •  libqt5x11extras5:amd64 5.15.7-1+dde
  •  libqt5xdg3:amd64 3.6.0-1+deepin1
  •  libqt5xdgiconloader3:amd64 3.6.0-1+deepin1
  •  libqt5xml5:amd64 5.15.7.2-1+dde
  •  libquadmath0:amd64 11.2.0-deepin2+rb2
  •  librabbitmq4:amd64 0.11.0-1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-2
  •  libre2-9:amd64 20211101+dfsg-1
  •  libreadline8:amd64 8.2-1.4+rb7
  •  libresid-builder0c2a 2.1.1-deepin1
  •  librsvg2-2:amd64 2.50.7+dfsg-2
  •  librsvg2-bin 2.50.7+dfsg-2
  •  librsvg2-common:amd64 2.50.7+dfsg-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-deepin1
  •  librubberband2:amd64 2.0.0-2
  •  libsamplerate0:amd64 0.2.2-1
  •  libsane1:amd64 1.0.32-4+rb1
  •  libsane-common 1.0.32-4+rb1
  •  libsasl2-2:amd64 2.1.27.1-deepin
  •  libsasl2-modules-db:amd64 2.1.27.1-deepin
  •  libsbc1:amd64 1.5-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.16+dfsg1-5
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.5.4-1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.3-1
  •  libselinux1-dev:amd64 3.3-1
  •  libsemanage2:amd64 3.3-1
  •  libsemanage-common 3.3-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol2:amd64 3.3-1
  •  libsepol-dev:amd64 3.3-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1
  •  libsidplay2 2.1.1-deepin1
  •  libsigc++-2.0-0v5:amd64 2.10.8-1
  •  libsigsegv2:amd64 2.13.1-1+dde
  •  libsixel1:amd64 1.8.6-2
  •  libslang2:amd64 2.3.2-5
  •  libslirp0:amd64 4.6.1-1
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.38-5+rb8
  •  libsmbclient:amd64 2:4.16.11+dfsg-1
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9.1+dfsg-4
  •  libsnmp-base 5.9.1+dfsg-4
  •  libsodium23:amd64 1.0.18-1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.3.1+ds1-deepin1
  •  libsoup2.4-1:amd64 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.74-1
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-deepin1
  •  libspdlog1.10:amd64 1:1.10.0+ds-0.4+rb1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-13
  •  libsqlite3-0:amd64 3.36.0-2
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.4-4
  •  libsrtp2-1:amd64 2.4.2-2
  •  libss2:amd64 1.47.0-2
  •  libssh2-1:amd64 1.10.0-2
  •  libssh-4:amd64 0.9.6-1
  •  libssh-gcrypt-4:amd64 0.9.6-1
  •  libssl3:amd64 3.0.8-1deepin+rb2
  •  libssl-dev:amd64 3.0.8-1deepin+rb2
  •  libsstp-api-0 1.0.17.1-2
  •  libstartup-notification0:amd64 0.12-deepin1
  •  libstdc++-11-dev:amd64 11.2.0-deepin2+rb2
  •  libstdc++6:amd64 11.2.0-deepin2+rb2
  •  libstoken1:amd64 0.92-1
  •  libstrongswan 5.9.4-1
  •  libsub-override-perl 0.09-2
  •  libswresample3:amd64 7:4.4.2-1+rb1
  •  libswscale5:amd64 7:4.4.2-1+rb1
  •  libsys-hostname-long-perl 1.5-2
  •  libsystemd0:amd64 250.4.2-deepin2+rb2
  •  libtag1v5:amd64 1.12-1
  •  libtag1v5-vanilla:amd64 1.12-1
  •  libtalloc2:amd64 2.3.3-3
  •  libtasn1-6:amd64 4.18.0-4
  •  libtasn1-6-dev:amd64 4.18.0-4
  •  libtcl8.6:amd64 8.6.12+dfsg-1
  •  libtdb1:amd64 1.4.6-2
  •  libteamdctl0:amd64 1.31-1
  •  libtevent0:amd64 0.11.0.1-1+dde
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-iconv-perl 1.7-deepin1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-4.1
  •  libthai-data 0.1.28-4.1
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtiff5:amd64 4.3.0-2
  •  libtimedate-perl 2.3300-2
  •  libtinfo5:amd64 6.3-1
  •  libtinfo6:amd64 6.3-1
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3
  •  libtirpc3:amd64 1.3.2-2
  •  libtirpc-common 1.3.2-2
  •  libtirpc-dev:amd64 1.3.2-2
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6
  •  libtool 2.4.6.1-1+dde
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 11.2.0-deepin2+rb2
  •  libtss2-esys-3.0.2-0:amd64 3.1.0-3
  •  libtss2-mu0:amd64 3.1.0-3
  •  libtss2-sys1:amd64 3.1.0-3
  •  libtss2-tcti-cmd0:amd64 3.1.0-3
  •  libtss2-tcti-device0:amd64 3.1.0-3
  •  libtss2-tctildr0:amd64 3.1.0-3
  •  libtss2-tcti-mssim0:amd64 3.1.0-3
  •  libtss2-tcti-swtpm0:amd64 3.1.0-3
  •  libturbojpeg0:amd64 1:2.1.1-2
  •  libtwolame0:amd64 0.4.0-2
  •  libu2f-udev 1.1.10-3
  •  libubsan1:amd64 11.2.0-deepin2+rb2
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 250.4.2-deepin2+rb2
  •  libudfburn:amd64 1.1.4-1
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4.1-deepin2
  •  libudisks2-qt5-0:amd64 5.0.6-1deepin
  •  libunistring2:amd64 0.9.10-6
  •  libunwind8:amd64 1.3.2-2
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.13-1
  •  liburcu8:amd64 0.13.0.1-1+dde
  •  liburing2:amd64 2.1.1-1+dde
  •  liburi-perl 5.10-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libusbmuxd-dev:amd64 2.0.2-3
  •  libutempter0:amd64 1.2.1-2
  •  libuuid1:amd64 2.38-5+rb8
  •  libuv1:amd64 1.42.0-1
  •  libv4l-0:amd64 1.22.1-2
  •  libv4lconvert0:amd64 1.22.1-2
  •  libva2:amd64 2.13.0-1
  •  libva-drm2:amd64 2.13.0-1
  •  libva-wayland2:amd64 2.13.0-1
  •  libva-x11-2:amd64 2.13.0-1
  •  libvdpau1:amd64 1.5-1+rb2
  •  libvidstab1.1:amd64 1.1.0-deepin1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.17.4-5deepin
  •  libvlccore9:amd64 3.0.17.4-5deepin
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1 0.3.12-3.1-deepin1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx7:amd64 1.11.0-2
  •  libvte-2.91-0:amd64 0.66.1-deepin
  •  libvte-2.91-common 0.66.1-deepin
  •  libvulkan1:amd64 1.2.189.0-2
  •  libwacom2:amd64 1.12-1
  •  libwacom-common 1.12-1
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.21.0-1
  •  libwayland-cursor0:amd64 1.21.0-1
  •  libwayland-egl1:amd64 1.21.0-1
  •  libwayland-server0:amd64 1.21.0-1
  •  libwbclient0:amd64 2:4.16.11+dfsg-1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-deepin1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwnck-3-0:amd64 40.0-2
  •  libwnck-3-common 40.0-2
  •  libwrap0:amd64 7.6.q-31
  •  libwww-perl 6.58-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.2-deepin1+rb3
  •  libx11-data 2:1.7.2-deepin1+rb3
  •  libx11-xcb1:amd64 2:1.7.2-deepin1+rb3
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-199:amd64 3.5-2
  •  libx86emu3:amd64 3.1-2
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 23.1.2-1deepin1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-ewmh2:amd64 0.4.1-1.1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-deepin1
  •  libxcb-imdkit1:amd64 1.0.3-1
  •  libxcb-keysyms1:amd64 0.4.0-deepin1
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-deepin1
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-deepin1
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxcvt0:amd64 0.1.1-3
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-deepin+rb1
  •  libxerces-c3.2:amd64 3.2.3.1-deepin
  •  libxext6:amd64 2:1.3.4-1
  •  libxfce4util7:amd64 4.16.0-1
  •  libxfce4util-bin 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3:amd64 4.16.0-2
  •  libxfixes3:amd64 1:6.0.0-1
  •  libxfont2:amd64 1:2.0.5-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.8-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 1.3.1-1
  •  libxkbcommon-x11-0:amd64 1.3.1-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.12.1-deepin
  •  libxmlsec1:amd64 1.2.33-1
  •  libxmlsec1-openssl:amd64 1.2.33-1
  •  libxmu6:amd64 2:1.1.2-deepin1
  •  libxmuu1:amd64 2:1.1.2-deepin1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.2-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxxf86dga1:amd64 2:1.1.4-deepin1
  •  libxxf86vm1:amd64 1:1.1.4-deepin1
  •  libxxhash0:amd64 0.8.0-2
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8
  •  libz3-4:amd64 4.8.12-deepin1
  •  libzbar0:amd64 0.23.92-4+rb1
  •  libzen0v5:amd64 0.4.39-1
  •  libzimg2:amd64 3.0.3+ds1-deepin1
  •  libzip4:amd64 1.7.3-1
  •  libzmq5:amd64 4.3.4.1-deepin1+rb2
  •  libzstd1:amd64 1.5.2+dfsg-1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  lightdm 1.26.7.14-deepin9
  •  lightdm-gtk-greeter 2.0.8-deepin1
  •  linglong-bin 1.3.13-1
  •  linglong-box 1.3.3.12-1
  •  linglong-dbus-proxy 1.3.3.7-1
  •  linglong-installer 1.3.3.6-1
  •  linglong-loader 1.3.3.7-1
  •  linux-base 4.6
  •  linux-firmware 1.202.13
  •  linux-headers-6.6.10-amd64-extix 6.6.10-amd64-extix-3
  •  linux-image-6.6.10-amd64-extix 6.6.10-amd64-extix-3
  •  linux-libc-dev:amd64 23.01.00.20
  •  live-boot 1:20210208
  •  live-boot-initramfs-tools 1:20210208
  •  live-config 11.0.3
  •  live-config-systemd 11.0.3
  •  locales 2.35-deepin1
  •  login 1:4.11.1-deepin+rb2
  •  logrotate 3.18.1-2
  •  logsave 1.47.0-2
  •  lrzsz 0.12.21-deepin1
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2
  •  lsof 4.93.2+dfsg-1.1
  •  lvm2 2.03.11-2.1
  •  lxde-icon-theme 0.5.1-2.1
  •  lxmenu-data 0.1.5-2.1
  •  lxpolkit 0.5.5-deepin1
  •  lxsession-data 0.5.5-deepin1
  •  lxterminal 0.4.0-1
  •  m4 1.4.18-5
  •  make 4.3-4.1
  •  man-db 2.9.4-2
  •  mawk 1.3.4.20200120-2
  •  media-types 4.0.0
  •  mobile-broadband-provider-info 20210805-1
  •  modemmanager 1.14.12-0.2
  •  mokutil 0.4.0-1
  •  mount 2.38-5+rb8
  •  mousepad 0.5.2-1
  •  mtools 4.0.33-1+really4.0.32-1
  •  nano 5.9-1
  •  ncompress 4.2.4.6-5
  •  ncurses-base 6.3-1
  •  ncurses-bin 6.3-1
  •  netbase 6.3
  •  netcat-openbsd 1.218-5
  •  netpbm 2:10.0-15.4
  •  net-tools 1.60+git20181103.0eebece-1
  •  network-manager 1.42.4-2deepin3
  •  network-manager-integration-plugins 0.0.4-3
  •  network-manager-l2tp 1.20.0-1
  •  network-manager-l2tp-gnome 1.20.0-1
  •  network-manager-openconnect 1.2.8.1-4+dde
  •  network-manager-openconnect-gnome 1.2.8.1-4+dde
  •  network-manager-openvpn 1.10.2-2
  •  network-manager-openvpn-gnome 1.10.2-2
  •  network-manager-pptp 1.2.8-4
  •  network-manager-pptp-gnome 1.2.8-4
  •  network-manager-sstp 1.3.0.1-3
  •  network-manager-strongswan 1.5.2.1-2
  •  network-manager-vpnc 1.2.8.1-4
  •  network-manager-vpnc-gnome 1.2.8.1-4
  •  nftables 1.0.0-1
  •  ntfs-3g 1:2021.8.22-3
  •  ocl-icd-libopencl1:amd64 2.2.14-3
  •  onboard 1.4.1.1-deepin1
  •  onboard-common 1.4.1.1-deepin1
  •  openconnect 9.01-2
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.0p1-2
  •  openssl 3.0.8-1deepin+rb2
  •  openvpn 2.5.1-3
  •  org.deepin.downloader 5.3.70
  •  os-prober 1.79
  •  ostree 2022.4.1-1+dde
  •  p11-kit 0.24.0-5
  •  p11-kit-modules:amd64 0.24.0-5
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  pandoc 2.9.2.1-3-deepin1
  •  pandoc-data 2.9.2.1-3-deepin1
  •  papirus-icon-theme 20211101-1
  •  parted 3.4-2
  •  passwd 1:4.11.1-deepin+rb2
  •  patch 2.7.6-7
  •  paxctld 1.2.1-1
  •  pci.ids 0.0~2023.07.30-1
  •  pciutils 1:3.10.0-2
  •  pcmanfm 1.3.2-1
  •  perl 5.32.1-7
  •  perl-base 5.32.1-7
  •  perl-modules-5.32 5.32.1-7
  •  perl-openssl-defaults:amd64 5
  •  pinentry-curses 1.2.0-2
  •  pinentry-gnome3 1.2.0-2
  •  pkexec 0.105.11.2-1+dde
  •  pkg-config 0.29.2-1
  •  plymouth 0.9.5+git20211018-1
  •  plymouth-label 0.9.5+git20211018-1
  •  plymouth-theme-deepin-logo 15.10.20
  •  plymouth-themes 0.9.5+git20211018-1
  •  po-debconf 1.0.21+nmu1+rb6
  •  policykit-1 0.105.11.2-1+dde
  •  polkitd 0.105.11.2-1+dde
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.02.0-3
  •  ppp 2.4.9-1+1
  •  pppoe 3.12-1.2
  •  pptp-linux 1.10.0-1
  •  procps 2:4.0.3-1
  •  proxychains4 4.15-1
  •  psmisc 23.4-2
  •  pulseaudio 15.0.3-5deepin9+rb2
  •  pulseaudio-module-bluetooth 15.0.3-5deepin9+rb2
  •  pulseaudio-utils 15.0.3-5deepin9+rb2
  •  python3.10 3.10.5-2deepin
  •  python3.10-minimal 3.10.5-2deepin
  •  python3 3.10.4-1
  •  python3-cairo:amd64 1.16.2-4
  •  python3-dbus 1.2.18-3
  •  python3-distutils 3.9.12-1
  •  python3-dnspython 2.1.0-1
  •  python3-gi 3.42.0-2
  •  python3-gi-cairo 3.42.0-2
  •  python3-ldb 2:2.5.3+samba4.16.11+dfsg-1
  •  python3-lib2to3 3.9.12-1
  •  python3-minimal 3.10.4-1
  •  python3-samba 2:4.16.11+dfsg-1
  •  python3-smbc 1.0.23-2
  •  python3-talloc:amd64 2.3.3-3
  •  python3-tdb 1.4.6-2
  •  python-is-python3 3.9.2-2
  •  qdbus 4:5.15.7-1+dde
  •  qdbus-qt5 5.15.7-1+dde
  •  qml-module-org-kde-kcm:amd64 5.90.0-1deepin1
  •  qml-module-org-kde-kirigami2 5.90.0-1+deepin1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.90.0-1deepin1
  •  qml-module-qtgraphicaleffects:amd64 5.15.7-1+dde
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.7.1-1+dde
  •  qml-module-qt-labs-platform:amd64 5.15.7.1-1+dde
  •  qml-module-qt-labs-settings:amd64 5.15.7.1-1+dde
  •  qml-module-qtmultimedia:amd64 5.15.7-1+dde
  •  qml-module-qtqml:amd64 5.15.7.1-1+dde
  •  qml-module-qtqml-models2:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick2:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick-controls2:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick-controls2-styles-chameleon 5.6.17
  •  qml-module-qtquick-controls:amd64 5.15.7-1+dde
  •  qml-module-qtquick-dialogs:amd64 5.15.7-1+dde
  •  qml-module-qtquick-layouts:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick-privatewidgets:amd64 5.15.7-1+dde
  •  qml-module-qtquick-shapes:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick-templates2:amd64 5.15.7.1-1+dde
  •  qml-module-qtquick-window2:amd64 5.15.7.1-1+dde
  •  qt5-image-formats-plugins:amd64 5.15.7-1+dde
  •  qtchooser 66-2
  •  qttranslations5-l10n 5.15.7-1+dde
  •  qtwayland5:amd64 5.15.7.3-1+dde
  •  qtxdg-dev-tools 3.6.0-1+deepin1
  •  readline-common 8.2-1.4+rb7
  •  realtek-wifi-dkms 1.0.7
  •  redshift 1.12-4.2
  •  refractainstaller-base 9.6.6
  •  refractainstaller-gui 9.6.6
  •  refractasnapshot-base 10.2.12
  •  refractasnapshot-gui 10.2.12
  •  reiserfsprogs 1:3.6.27-4
  •  rfkill 2.38-5+rb8
  •  rpcsvc-proto 1.4.2-4
  •  rsync 3.2.3-8
  •  runit-helper 2.10.3
  •  rzip 2.1-4.1
  •  samba 2:4.16.11+dfsg-1
  •  samba-common 2:4.16.11+dfsg-1
  •  samba-common-bin 2:4.16.11+dfsg-1
  •  samba-dsdb-modules:amd64 2:4.16.11+dfsg-1
  •  samba-libs:amd64 2:4.16.11+dfsg-1
  •  samba-vfs-modules:amd64 2:4.16.11+dfsg-1
  •  sdparm 1.10-deepin1
  •  sed 4.8-1
  •  seetaface-anti-spoofing-x 1.0.0.2-1+dde
  •  seetaface-authorize 1.0.0.1-1+dde+u001
  •  seetaface-boxes 1.0.0.1-1+dde+u001
  •  seetaface-landmarker 1.0.0.1-1+dde
  •  seetaface-models 1.0.0-1+u002
  •  seetaface-pose-estimation 1.0.0.1-1+dde
  •  seetaface-quality-assessor 1.0.0.2-1+dde
  •  seetaface-recognizer 1.0.0.2-1+dde
  •  seetaface-tennis 1.0.0-1+u001
  •  seetaface-tracker 1.0.0.2-1+dde
  •  sensible-utils 0.0.17
  •  shared-mime-info 2.2-1
  •  shim-helpers-amd64-signed 1+15.4+7
  •  shim-signed:amd64 1.36.5+15.4.1-7
  •  shim-signed-common 1.36.5+15.4.1-7
  •  shim-unsigned 15.4.1-7
  •  simple-scan 40.6-1
  •  slirp4netns 1.0.1-2
  •  smartmontools 7.2-1
  •  smbclient 2:4.16.11+dfsg-1
  •  socat 1.7.4.1-3
  •  sound-theme-freedesktop 0.8-2
  •  sqlite3 3.36.0-2
  •  squashfs-tools 1:4.5-3
  •  ssl-cert 1.1.1
  •  sstp-client 1.0.17.1-2
  •  startdde 6.0.10
  •  startpar 0.65-1
  •  strongswan 5.9.4-1
  •  strongswan-charon 5.9.4-1
  •  strongswan-libcharon 5.9.4-1
  •  strongswan-nm 5.9.4-1
  •  strongswan-starter 5.9.4-1
  •  sudo 1.9.10.1-1+dde
  •  synaptic 0.91.3
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-deepin1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-deepin1
  •  systemd 250.4.2-deepin2+rb2
  •  systemd-sysv 250.4.2-deepin2+rb2
  •  systemd-timesyncd 250.4.2-deepin2+rb2
  •  sysvinit-utils 3.00-1
  •  sysv-rc 3.00-1
  •  tar 1.34+dfsg-1
  •  tcl8.6 8.6.12+dfsg-1
  •  tcl-expect:amd64 5.45.4-deepin1
  •  tdb-tools 1.4.6-2
  •  timgm6mb-soundfont 1.3-5
  •  tpm-udev 0.5
  •  traceroute 1:2.1.0-2
  •  tzdata 2021e.2-1+dde
  •  ucf 3.0043
  •  udev 250.4.2-deepin2+rb2
  •  udisks2 2.9.4.1-deepin2
  •  uimg-installer 6.0.15-1
  •  unace 1.2b-19
  •  unalz 0.65-8
  •  unar 1.10.1.1.1-deepin
  •  unicode-cldr-core 32.0.1-1.1
  •  unrar 1:5.6.6-1
  •  unzip 6.0.1-26
  •  uos-ai 1.1.3-1
  •  uos-license-content 2.0.0-1
  •  upower 0.99.13-1
  •  usb.ids 2021.07.19-1
  •  usb-modeswitch 2.6.1-3
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2
  •  usbutils 1:014-1
  •  user-setup 1.88
  •  util-linux 2.38-5+rb8
  •  util-linux-extra 2.38-5+rb8
  •  uuid-dev:amd64 2.38-5+rb8
  •  vim 2:8.2.3565-2
  •  vim-common 2:8.2.3565-2
  •  vim-runtime 2:8.2.3565-2
  •  vim-tiny 2:8.2.3565-2
  •  vlc-data 3.0.17.4-5deepin
  •  vlc-plugin-base:amd64 3.0.17.4-5deepin
  •  vpnc 0.5.3+git20210125-1
  •  vpnc-scripts 0.1~git20210402-1
  •  wget 1.21.2-deepin1
  •  winbind 2:4.16.11+dfsg-1
  •  wireless-regdb 2021.08.28-1
  •  wireless-tools 30~pre9-13.1
  •  wpasupplicant 2:2.10-8
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+23-deepin1
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+9
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-deepin+rb1
  •  xfconf 4.16.0-2
  •  xfonts-100dpi 1:1.0.4.2-deepin+rb1
  •  xfonts-75dpi 1:1.0.4.2-deepin+rb3
  •  xfonts-base 1:1.0.5+deepin+0u1+rb3
  •  xfonts-encodings 1:1.0.4-2.1deepin1
  •  xinit 1.4.0-1
  •  xinput 1.6.3-1
  •  xkb-data 2.33-1deepin2
  •  xl2tpd 1.3.16-1
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1.5.4-2
  •  xscreensaver-data 6.02+dfsg1-3
  •  xscreensaver-data-extra 6.02+dfsg1-3
  •  xscreensaver-gl 6.02+dfsg1-3
  •  xscreensaver-gl-extra 6.02+dfsg1-3
  •  xserver-common 2:21.1.7-2deepin1
  •  xserver-xorg 1:7.7+23-deepin1
  •  xserver-xorg-core 2:21.1.7-2deepin1
  •  xserver-xorg-input-all 1:7.7+23-deepin1
  •  xserver-xorg-input-libinput 1.2.1-1+u002
  •  xserver-xorg-video-all 1:7.7+23-deepin1
  •  xserver-xorg-video-amdgpu 22.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0.1-3deepin
  •  xserver-xorg-video-fbdev 1:0.5.0.1-1
  •  xserver-xorg-video-nouveau 1:1.0.17.1-1
  •  xserver-xorg-video-radeon 1:19.1.0.1-3deepin
  •  xserver-xorg-video-vesa 1:2.5.0.1-1
  •  xserver-xorg-video-vmware 1:13.3.0.1-1
  •  xsettingsd 1.0.2-1
  •  xterm 369-1
  •  xwayland 2:22.1.1-1+u006
  •  xxd 2:8.2.3565-2
  •  xz-utils 5.4.1-0.1+rb6
  •  yad 7.2-1
  •  zip 3.0-12
  •  zlib1g:amd64 1:1.2.12.4-1+dde
  •  zlib1g-dev:amd64 1:1.2.12.4-1+dde
  •  zssh 1.5c.debian.1-8


Reader Ratings
Reader supplied reviews for ExTiX

Average rating
3.5
from 14 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on ExTiX?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.1
Rating: 1
Date: 2024-01-14
Votes: 3


Exton releases are not worth my time. It lacks in default applications and so much else. There are much better choices, currently MX23 and Mint 21.3. All with support, forums and groups for help. I don't see how any Exton releases make any list. ExTix is sad like the rest, thrown together and zero support. After 3 installs i gave up and moved on to my list of distros that i think will be around for a few years. The days of a one person distro are over. When things go wrong users can't wait for days .... weeks for the dev to read their email.


Was this review helpful? Yes No
Version: 23.4
Rating: 2
Date: 2023-04-07
Votes: 0


ExTix was not worth my time to install, very poor OS. Out-of-the-box Extix Linux is bit lacking in default applications. The bundled application do not include any office packages such as LibreOffice. Games and multimedia players are sorely absent. One of my major disappointments with ExTix is its inability to have an always-on Internet connection. I was unpleasantly surprised to discover that the ISO live session does not automatically connect to the host computer’s LAN connection. There are so many better choices. Just Bad!


Was this review helpful? Yes No
Version: 23.4
Rating: 1
Date: 2023-04-05
Votes: 1


Sorry, but this "OS" still is extremely bad.
Many things doesn't works in Extix and I also don't see the SENSE of this distro, either.
It's also slow and sometimes confusing and totally messed up. No meat and no fish, as we say over here.
Distros like Xubuntu, Debian, MX Linux and many others are doing right and good, but not Extix.
Infact, this is the problem of a "one man show". Again: they are many BETTER distros out there!
I have tried it several times, but I always had been disappointed....a waste of time.


Was this review helpful? Yes No

See all 14 reader reviews of ExTiX...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch